# The Red Matrix: mod/parse_url.php File Reference

All Classes Namespaces Files Functions Variables Pages
parse_url.php File Reference

## Functions

if(!function_exists('deletenode')) | completeurl ($url, $scheme)
| parseurl_getsiteinfo ($url)
| arr_add_hashes (&$item, $k)
| parse_url_content (&$a)

## Function Documentation

arr_add_hashes | ( | & | $item,
|  |  | $k
| ) |  |

if (!function_exists('deletenode')) completeurl | ( |  | $url,
|  |  | $scheme
| ) |  |

Referenced by parseurl_getsiteinfo().

parse_url_content | ( | & | $a | ) |

parseurl_getsiteinfo | ( |  | $url | ) |

Referenced by parse_url_content().